<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}
if ( is_404() ) {
	return;
}
?>
<div class="banner-wrapper">
	<?php get_template_part( 'template-parts/page', 'breadcrumb' ); ?>
    <div class="container">
		<?php get_template_part( 'template-parts/page', 'title' ); ?>
    </div>
</div>

